<?php
ob_start();
ini_set('display_errors', 0);
define('VERSION', '1.0.0' );
define('PROTOCOL', $_SERVER['REQUEST_SCHEME'].'://');

define('COOKIE_SALT', '12345!@#$%');
define('SITE_NAME','polymertubing');
define('SITE_DOMAIN','polymertubing.in');
define('SITE_ID','1');
define('DOMAIN_NAME','polymertubing.in');
define('EMAILID','forofficemails01@gmail.com');
 
define('DEBUG_MODE', 0);
define('SENDMAIL_MODE', '0');                    
/*
-----------
DB Settings
-----------
*/
    define('ROOT_DIR', '/home/polymert/public_html/Base-CRUD/');

    define('GLOBAL_INCLUDE_PATH','/home/polymert/public_html/Base-CRUD/');     

    // define( 'DOC_ROOT', PROTOCOL.'hardwarefair-india.com/');
    define( 'DOC_ROOT', PROTOCOL.'polymertubing.in/Base-CRUD/');        
    
	define('DB_HOST', 'localhost');
    define('DB_USER', 'polymert_usama2db');            
    define('DB_PASS', 'M2_oQ^b064p.');
    define('DB_NAME', 'polymert_usama2_db');
	define( 'DB_TYPE', 'mysql' );
	define( 'DB_PREFIX', '' );
	




// -------------
// Mail settings
// -------------

	// text|html
define( 'MAIL_FORMAT', 'html' );
		//mail|sendmail|smtp
define( 'MAIL_TYPE', 'mail' );
define( 'SMTP_HOST', 'localhost' );
define( 'SMTP_PORT', '25' );
define( 'SMTP_AUTH', '0' );
define( 'SMTP_USER', '' );
define( 'SMTP_PASS', '' );
define( 'SM_PATH', '/usr/sbin/sendmail' );
                                
                                                                                              
define( 'MAIN_FOLDER','Base-CRUD/');
 
define( 'IMAGES_IMAGE_PATH', ROOT_DIR.'uploadimg/images/');
define( 'IMAGES_IMAGE_THUMB_PATH', ROOT_DIR.'uploadimg/images/thumb/');

define( 'IMAGES_PHOTO_PATH', DOC_ROOT.'uploadimg/images/');
define( 'IMAGES_PHOTO_THUMB_PATH', DOC_ROOT.'uploadimg/images/thumb/');


define( 'IMAGE_TEMP_PATH', GLOBAL_INCLUDE_PATH. 'temp/' );
define( 'IMAGE_PHOTO_TEMP_PATH', DOC_ROOT. 'temp/' );
define( 'IMAGE_DIR', DOC_ROOT .'images/');
define( 'JS_DIR', DOC_ROOT . 'js/');
define( 'IMG_DIR', DOC_ROOT . 'images/');
define( 'CSS_DIR', DOC_ROOT .'css/');

define( 'TEMP_DIR', DOC_ROOT .'temp/' );  
define( 'TEMP_IMAGE_PATH', GLOBAL_INCLUDE_PATH.'temp/');
define( 'TEST_IMAGE_PATH', ROOT_DIR.'uploadimg/test/'); 
define( 'TEST_IMAGE_THUMB_PATH', ROOT_DIR.'uploadimg/test/thumb/'); 
define( 'TEST_PHOTO_PATH',DOC_ROOT.'uploadimg/test/');   


define( 'DEFAULT_LANG', 'english' );

?>